a:link, a:visited {
	color: #b6160a;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

body,td,th {
	font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
	margin: 0px 0px 0px 0px;
}

h1 {
	font-weight: bold;
	font-size: 16px;
	color: #cc0000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

h2 {
	font-weight: bold;
	font-size: 15px; 
	color: #cc0000; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
}

h3 {
	font-size: 17px;
}